package cz.moneta.test.dsl.mwf;

import cz.moneta.test.harness.support.mwf.Parameter;

import java.util.Map;

public interface MWF1F0Response {

    @Parameter(name = "WorkflowInApprovalProcess")
    String workflowInApprovalProcess();

    @Parameter(name = "WorkflowState")
    String workflowState();

}